<!DOCTYPE html>
<html lang="en" xmlns:sec="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<nav class="navbar navbar-expand-sm bg-dark navbar-dark sticky-top">
    <a class="navbar-brand" href="/home">ArtCenter</a>
    <ul class="navbar-nav">
        <li class="nav-item" sec:authorize="isAuthenticated()">
            <a class="nav-link" href="/all-auctions">All Auctions</a>
        </li>
        <li class="nav-item" sec:authorize="isAuthenticated()">
            <a class="nav-link" href="/create-new-auction">Make Auction</a>
        </li>
        <li class="nav-item" sec:authorize="isAuthenticated()">
            <a class="nav-link" href="/messages">My Account</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" href="/friend-list">Friends</a>
        </li>
        <li class="nav-item" sec:authorize="isAnonymous()">
            <a class="nav-link" href="/login">Login</a>
        </li>
        <li class="nav-item" sec:authorize="isAnonymous()">
            <a class="nav-link" href="/create-new-user">Create account</a>
        </li>
        <li class="nav-item" sec:authorize="isAuthenticated()">
            <a class="nav-link" href="/logout">Logout</a>
        </li>
    </ul>
</nav>
<br>
</body>
</html>
